[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora and Xen: A Quick Start Guide



On Tue, 2005-01-25 at 20:20 +0000, Luciano Miguel Ferreira Rocha wrote:
> xen-2-20050124.src.rpm has no BuildRequire on xorg-x11-devel or
> python-devel, and it breaks without those.

Added to the spec file in CVS, will be included the next time we do a
build.  Thanks.

> BTW, does it require python-2.4? I have the stock xen sources running
> happily in python 2.3, but your documentation refers specifically to
> python 2.4.

It calls out python 2.4 as the binary packages require them.  Yes,
rebuilding the src.rpm will let you get around that.

Jeremy


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]